Bug 1567349

Summary: Rebase openstack-tripleo-heat-templates to 9eafa84
Product: Red Hat OpenStack Reporter: Steve Linabery <slinaber>
Component: openstack-tripleo-heat-templatesAssignee: Emilien Macchi <emacchi>
Status: CLOSED ERRATA QA Contact: Gurenko Alex <agurenko>
Severity: low Docs Contact:
Priority: low    
Version: 11.0 (Ocata)CC: mburns, rhel-osp-director-maint
Target Milestone: z5Keywords: Rebase, RevisionTracker, Triaged, ZStream
Target Release: 11.0 (Ocata)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-tripleo-heat-templates-6.2.12-1.el7ost Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-18 17:03:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Steve Linabery 2018-04-13 20:40:04 UTC
Rebase openstack-tripleo-heat-templates to 9eafa84 to pull in current version

Comment 9 Gurenko Alex 2018-05-13 13:03:13 UTC
Verified on puddle 2018-05-03.2

[stack@undercloud-0 ~]$ rpm -q openstack-tripleo-heat-templates
openstack-tripleo-heat-templates-6.2.12-2.el7ost.noarch

Comment 12 errata-xmlrpc 2018-05-18 17:03:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1627